[ejabberd] Ejabberd & MariaDB

Victor Medina victor.medina at cibersys.com
Tue Mar 22 18:17:15 MSK 2016


Hi guys!

Im thinking migrating to Maria DB, latest stable, ver. 10.1.12. Is there
any issue or problems I should be aware between ejabberd and maria db?

Im asking  since reading this:


Requirements

ejabberd make use of FULLTEXT indexes with InnoDB. Thus, you need MySQL 5.6
or greater to use with ejabberd.

*Note:* If you do not store message archive in database however, you can
try using older 5.5 version. You may need to adapt MySQL database schema to
cope with those older MySQL versions.

-- 



Víctor E. Medina M.
Platform Architect / Chief Infrastructure
+58424 291 4561
BB #79A8AFA2
@VMCibersys
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.jabber.ru/pipermail/ejabberd/attachments/20160322/a2136b36/attachment.html>


More information about the ejabberd mailing list